News Debian - Vulns - Noyau Linux

Lire la version complète de cette discussion...
Malheureusement, vous devez être connecté sur Instant-Hack pour voir ce sujet !
Salut ;)

De multiples vulnérabilités ont été découvertes dans le noyau stable de Debian comme plusieurs dépassements provoquant un DDoS local mais aussi une vulnérabilité dans Xen permettant une escalade de privilèges etc !

Corrections :
wheezy : 3.2.73-2+deb7u2
jessie : 3.16.7-ckt20-1+deb8u2

Liens ...
Inscrivez-vous !
Inscrivez-vous et profitez immédiatement de toutes les discussions ! C'est simple et rapide !
S'inscrire
 

Discussions similaires

Haut Bas